/* product-list.tpl */

ul#product_list {
	list-style-type: none;
}

ul#product_list li {
	border-top: 1px solid #C7AF7D;
	clear: both;
	height: auto;
	min-height: 130px;
	padding: 30px 0 25px;
}

.list_tastingnotes ul#product_list li {
	border-top: medium none;
	clear: none;
	height: auto;
	list-style: decimal outside none;
	margin: 0 0 5px 20px;
	min-height: auto;
	padding: 0 0 5px;
}

* html ul#product_list li {
	height: auto !important;
	height: 130px
}

ul#product_list a.product_img_link {
	float: left;
	margin: 0
}

#search ul#product_list a.product_img_link {
	float: none;
	margin-right: 0.6em;
}

ul#product_list a.product_img_link img {
	vertical-align: bottom;
	display: block;
	width: 147px;
}

ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}

ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}

ul#product_list li div.center_block {
	float: left;
	margin-left: 40px;
	position: relative;
}

ul#product_list li div.right_block {
	float: right;
	margin-top: 15px;
	text-align: left;
	width: 640px;
}

ul#product_list li .discount,
ul#product_list li .on_sale,
ul#product_list li .online_only {
	color: #4B4D53;
	display: block;
	font-size: 13px;
	margin-top: 20px;
}

ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}

ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}

ul#product_list li p.compare input {
	vertical-align: text-bottom
}

.list_description {
	float: left;
	margin: 10px 0;
	width: 100%;
}

.list_title {
	float: left;
	width: 100%;
}

.list_tastingnotes {
	background: none repeat scroll 0 0 #FBF8F2;
	border: 1px solid #F1E2D1;
	float: right;
	margin: 5px 0;
	padding: 22px;
	width: 200px;
	color: #818077;
	min-height: 115px;
}

.list_tastingnotes ul.special li {
	font-size: 12px;
	margin: 4px 0 !important;
}

.list_tastingnotes ul.special li.none {
	display: none;
}

.listing_add_to_cart {
	background: none repeat scroll 0 0 #FBF8F2;
	border: 1px solid #F1E2D1;
	clear: both;
	margin-top: 15px;
	padding: 10px 10px 5px 20px;
}

.listing_add_to_cart input.text {
	border-radius: 3px 3px 3px 3px;
	padding: 2px 5px !important;
	position: relative;
	text-align: center;
	top: -1px;
}

ul#product_list li div.right_block p {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}

.list_quantity {
	float: left;
	width: 55%;
}

.quantity_container {
	float: left;
	position: relative;
	top: 3px;
	width: 50%;
}

.price_container {
	float: right;
	position: relative;
	top: 6px;
	width: 50%;
}

#category .price_container {
	top: 0px;
}

.list_buttons {
	float: right;
}

.list_price {
	float: left;
	width: 20%;
}

.list_buttons.afr {
	float: right;
	margin-top: -36px;
}

.list_tastingnotes strong {
	color: #C7AF7D;
	font-family: 'kokilaitalic';
	font-size: 26px;
	font-weight: normal;
	line-height: 35px;
	margin: 0;
}

.list_tastingnotes strong {
	color: #C7AF7D;
	font-family: 'kokilaitalic';
	font-size: 26px;
	font-weight: normal;
	line-height: 35px;
	margin: 0;
}


/* cuisine page setup */

.cuisine div.listorgridswitch span,
.cuisine div.listorgridswitch a {
	display: none;
}

.cuisine ul#product_list li {
	padding: 25px 0;
}

.list_description li,
.list_tastingnotes li {
	margin: 0px !important;
	padding: 0px !important;
	list-style: none !important;
	border: none !important;
	min-height: 0px !important;
}

.cuisine .listing_add_to_cart {
	display: none;
}

.cuisine ul#product_list li div.center_block,
.center_block_cuisine {
	float: right;
	height: 200px;
	margin: -8px 0 0;
	overflow: hidden;
	width: 400px;
}

.cuisine .right_block_cuisine .list_tastingnotes {
	display: none !important;
}

.cuisine ul#product_list li div.right_block,
ul#product_list li div.right_block_cuisine {
	float: left;
	text-align: left;
	width: 425px;
}

.cuisine ul#product_list .cuisine_img_wrapper img {
	float: right;
	margin: 3px -20px 0 0;
	position: relative;
	width: 78%;
}

.cuisine_img_wrapper {
	float: left;
	height: 200px;
	width: 125px;
}

.cuisine_title_wrapper {
	float: right;
	width: 194px;
	margin-top: 15px;
}

.cuisine .right_block_left_section {
	float: left;
	width: 440px;
}

.cuisine .center_block_cuisine .cuisine_title_wrapper h1 {
	color: #C7AF7D !important;
	padding: 0 0 12px 0;
	display: block !important;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	margin: 0;
	text-decoration: none;
	text-shadow: none;
	font-family: 'kokilaitalic';
}

.cuisine .center_block_cuisine .cuisine_title_wrapper h2 {
	font-size: 24px;
	color: #4B4D53;
}

.cuisine .center_block_cuisine .cuisine_title_wrapper h3 {
	color: #C7AF7D !important;
	display: block !important;
	font-size: 24px;
	font-weight: normal;
	line-height: 23px;
	margin: 0;
	text-decoration: none;
	text-shadow: none;
	font-family: 'kokilaitalic';
}

.cuisine .center_block_cuisine .cuisine_title_wrapper a.button {
	background: url("../img/red_img_button_bg.gif") repeat-x scroll 0 0 transparent;
	border: 1px solid #A22D47 !important;
	color: #ECD9B1;
	white-space: nowrap;
	margin: 0px;
	top: 30px;
	position: relative;
}

body#search .cuisine_listing {
	display: none;
}

#search .center_block_cuisine img {
	margin-top: -135px;
	width: 85% !important;
}

.center_block_cuisine ul#product_list a.product_img_link img {
	vertical-align: bottom;
	display: block;
	width: 100%;
}

ul#product_list li div.right_block_cuisine .right_block_left_section {
	margin-top: 10px;
}

#search ul#product_list li div.right_block_cuisine .right_block_left_section {
	margin-top: 20px;
}

#product.cuisine .recipe_pairing {
	display: none;
}

.cuisine .list_description {
	margin: 15px 0;
}

.cuisine .list_tastingnotes {
	margin: 15px 0;
}


/* Block view */

ul#product_list.sw_view {
	border-top: 1px solid #C7AF7D;
	padding-top: 20px;
}

.lg_grid ul#product_list.sw_view li div.center_block {
	position: relative;
	overflow: hidden;
	width: 30%;
	margin: 0px;
}

.lg_grid ul#product_list.sw_view a.product_img_link {
	border: none;
	margin: 10px 0px 0px;
}

.lg_grid ul#product_list.sw_view li div.center_block img {
	display: block;
	width: 100%;
}

.lg_grid h2 {
	font-size: 2.8em;
	line-height: 40px;
	margin-top: -5px;
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.1);
}

.lg_grid h3 {
	font-size: 1.9em;
	line-height: 13px;
}

.lg_grid ul#product_list.sw_view li {
	background: none repeat scroll 0 0 #FBF8F2;
	border: 1px solid #F1E2D1;
	height: 267px;
	margin: 0 0 20px;
	padding: 0;
	width: 423px;
	overflow: hidden;
}

.lg_grid .item {
	margin-right: 10px !important;
}

.lg_grid .alternate_item {
	float: left !important;
}

.lg_grid ul#product_list.sw_view li div.right_block {
	margin: 15px 0 0 20px;
	width: 65%;
	text-align: left;
}

.lg_grid .right_block_left_section {
	width: 100%;
}

body.cuisine #filter_block_left {
	display: none;
}

.lg_grid .list_description,
.lg_grid .inline_button,
.lg_grid .list_tastingnotes {
	display: none;
}

.lg_grid .list_quantity {
	width: 100%;
}

.lg_grid .listing_add_to_cart {
	border: none;
	background: none;
	padding: 0px;
	margin-top: 5px;
}

.lg_grid .listing_add_to_cart .quantity_container,
.lg_grid .listing_add_to_cart .price_container,
.lg_grid .listing_add_to_cart .list_buttons {
	float: none;
	width: 100%;
}

.lg_grid .listing_add_to_cart .price_container {
	margin-top: 5px;
}

.lg_grid ul#product_list.sw_view li .price {
	font-size: 35px;
}

.lg_grid .listing_add_to_cart .list_buttons {
	margin-top: 25px;
	display: inline-block;
}

.lg_grid .listing_add_to_cart .list_buttons a.button {
	padding: 4px 12px 1px;
	margin: 0 5px 0 0;
}

.lg_grid .listing_add_to_cart .list_buttons a.button.afr {
	float: left;
}

.lg_grid .listing_add_to_cart .list_buttons.afr {
	margin-top: -18px;
}

#category h2,
#category h2 a,
#category h2:visited a,
#category h2:hover a {
	float: none !important;
	color: #4B4D53;
	text-decoration: none;
}

body#search .lg_grid .center_block_cuisine {
	width: 100%;
}

body#search .lg_grid .center_block_cuisine img {
	margin-left: 110px;
	margin-top: 0;
	position: relative;
	top: -115px;
	width: 50% !important;
}

body#search .lg_grid div.right_block_cuisine .right_block_left_section {
	left: -95px;
	margin-top: 21px;
	position: relative;
	width: 380px;
}

.brands .right_block_left_section,
body#search .right_block_left_section {
	float: left;
	width: 350px;
}

.cuisine_listing h3,
.cuisine_listing h3 a {
	font-size: 27px;
}

.cuisine_listing .cuisine_title_wrapper h3,
.cuisine_listing .cuisine_title_wrahistorypper h3 a {
	font-size: 21px;
}

@media (max-width: 480px) {
	.lg_grid .award_tag,
	ul.sw_view .prod_share_icons,
	.lg_grid .listing_add_to_cart,
	.product-list-filtered .award_tag,
	.product-list-filtered .prod_share_icons,
	.product-list-filtered .listing_add_to_cart {
		display: none;
	}
	.lg_grid ul#product_list.sw_view {
		overflow: hidden;
		transition: all 0.4s ease;
	}
	.lg_grid ul#product_list.sw_view.expanded {
		height: 100%;
		transition: all 0.4s ease;
	}
	.lg_grid ul#product_list.sw_view li,
	.product-list-filtered ul#product_list li {
		width: 48%;
		text-align: center;
		height: auto;
		background: none;
		border: 0;
	}
	.lg_grid ul#product_list.sw_view li div.center_block,
	.product-list-filtered ul#product_list li div.center_block {
		width: 100%;
		background: none repeat scroll 0px 0px #FBF8F2;
		border: 1px solid #F1E2D1;
		padding: 30px 10px;
		box-sizing: border-box;
	}
	.lg_grid ul#product_list.sw_view li div.center_block img,
	.product-list-filtered ul#product_list li div.center_block img {
		width: 145px;
		float: none;
		margin: 0 auto;
	}
	.lg_grid ul#product_list.sw_view li div.right_block,
	.brands .right_block_left_section,
	body#search .right_block_left_section,
	.product-list-filtered ul#product_list li div.right_block {
		text-align: center;
		width: 100%;
		float: none;
	}
	.lg_grid h2 a,
	.product-list-filtered h2 a {
		font-size: 30px;
	}
	.lg_grid h3 a,
	.product-list-filtered h3 a {
		font-size: 21px;
	}
	.lg_grid .load-more,
	.lg_grid .load_more:hover {
		display: block;
		margin: 10px auto;
		font: 18px/38px "kokilaitalic";
		text-align: center;
		width: 135px;
		height: 38px;
		background: url(/img/load-more-button.png) no-repeat;
		background-size: contain;
		text-decoration: none;
		color: #4B4D53;
		clear: both;
	}
	.product-list-filtered .load-more,
	.product-list-filtered .load_more:hover {
		display: none;
	}
	.product-list-filtered ul#product_list a.product_img_link {
		float: none;
		margin: 0;
	}
	.product-list-filtered ul#product_list .list_description,
	.product-list-filtered ul#product_list .list_tastingnotes,
	.product-list-filtered ul#product_list .inline_button {
		display: none;
	}
	.product-list-filtered ul#product_list li div.center_block {
		margin: 0px;
	}
	.product-list-filtered ul#product_list li {
		margin: 0 0 20px;
		padding: 10px 0;
		float: left;
		clear: none;
	}
	.product-list-filtered .item {
		margin-right: 10px !important;
	}
	ul#product_list li .discount {
		display: none;
	}
}

@media (max-width: 414px) {
	.lg_grid ul#product_list.sw_view li,
	.product-list-filtered ul#product_list li {
		margin-bottom: 0;
	}
	.lg_grid h2 a,
	.product-list-filtered h2 a {
		font-size: 28px;
	}
}

@media (max-width: 384px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {
	.lg_grid ul#product_list.sw_view li div.center_block img,
	.product-list-filtered ul#product_list li div.center_block img {
		width: 138px;
	}
}

@media (max-width: 320px) {
	.lg_grid ul#product_list.sw_view li div.center_block img,
	.product-list-filtered ul#product_list li div.center_block img {
		width: 115px;
		float: none;
		margin: 0px auto;
	}
	.lg_grid h2 a,
	.product-list-filtered h2 a {
		font-size: 21px;
	}
}

.center_block {
	padding: 0 !important;
}

.qty-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: rgba(255, 255, 255, .75);
}

.no-stock {
	background-image: url(/img/p/en-soldout_small.png);
}

.limited-stock {
	background-image: url(/img/p/en-limited_small.png);
}

.no-stock.af {
	background-image: url(/img/p/af-soldout_small.png);
}

.limited-stock.af {
	background-image: url(/img/p/af-limited_small.png);
}

@media only screen and (max-device-width: 480px) {
	.chart-mobile #vintage-chart {
		background: url(../img/shop-mobile-chart.jpg) center no-repeat;
		background-size: 100%;
		display: block;
		height: 320px;
		margin: 0 auto;
	}
}


/* notify out of stock */

body#category .login-popup {
	display: none;
	background: #FBF8F2;
	padding: 30px;
	border: 1px solid #cdb88b;
	min-width: 300px;
	max-width: 600px;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 3px #cdb88b;
	/* CSS3 */
	-moz-box-shadow: 0px 0px 20px #cdb88b;
	/* Firefox */
	-webkit-box-shadow: 0px 0px 3px #cdb88b;
	/* Safari, Chrome */
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
	/* Firefox */
	-webkit-border-radius: 3px;
	/* Safari, Chrome */
}

.listorgridcanvas .login-popup {
	display: none;
}

#buy_block .oos-heading {
	width: 260px;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 20px 0;
}

#buy_block .oos-heading h2 {
	line-height: 40px;
	font-family: 'goudytrajanregular';
}

#buy_block .oos-heading h2.up {
	font-size: 24px;
	margin-top: 15px;
}

#buy_block .oos-heading h2.down {
	font-size: 30px;
	margin-bottom: 20px;
}

#buy_block .oos-field-star {
	margin: 5px 0 -5px 0;
}

.login-popup input[type=number],
.login-popup input[type=text],
.login-popup select {
	margin: 0;
	width: 100%;
	max-width: 220px;
	height: 40px;
	color: #999999;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 1px #DDDDDD inset;
	border: 1px solid #bdc2c9;
	padding-left: 15px;
}

/*#buy_block .login-popup {
	background-color: #FBF8F2!important;
	padding: 30px!important;
	min-width: 300px;
	max-width: 600px;
	border: 1px solid #cdb88b;
}*/

/*#buy_block .login-popup .account_input {
	margin: 0;
	width: 100%!important;
	max-width: 243px;
}*/

#buy_block .login-popup input#firstname,
#buy_block .login-popup input#lastname {
	max-width: 220px;
}

#buy_block .login-popup select#account_input {
	max-width: 260px;
}

#buy_block .login-popup td {
	height: 60px;
}

#buy_block .login-popup table {
	margin: 0 0 5px 0;
	border-bottom: 1px solid #efefef;
	padding-bottom: 21px;
}

#buy_block .oos-heading-middle h2.up span.upper {
	font-size: 30px;
}

#buy_block .oos-heading-middle h2.down span.upper {
	font-size: 35px;
}

#buy_block a.send.button {
	padding: 5px 30px 1px;
	font-size: 24px;
}

#buy_block .login-popup .rows_holder select.sl.account_input {
	background: url(/themes/rupert_wines/img/outofstock.png) no-repeat right #fff;
	-webkit-appearance: none;
	background-position-x: 97%;
}

#buy_block .login-popup .rows_holder select.sl.account_input {
	max-width: 259px;
	width: 102%!important;
}

.login-popup select.sl.account_input {
	max-width: 234px;
}

.login-popup td input#firstname,
.login-popup td input#lastname {
	padding-left: 30px !important;
	max-width: 208px;
}

.cuisine_listing .cuisine_title_wrapper {
	float: left;
	width: 194px;
	margin-top: 15px;
	text-align: center;
	margin-left: 17px;
}

#product_list .cuisine_listing .center_block_cuisine {
	float: left;
	width: 21%;
	margin: 0;
	height: auto;
}

#product_list li.cuisine_listing.ajax_block_product .right_block_cuisine {
	margin: 15px 0 0 20px;
	width: 75%;
	text-align: left;
	float: right;
}

#product_list li.cuisine_listing.ajax_block_product .listing_add_to_cart {
	min-height: 78px;
	float: left;
}

#product_list li.cuisine_listing .center_block_cuisine .cuisine_img_wrapper img {
	width: 147px;
	margin-left: 40px;
}

#buy_block .rows_holder table tr {
	line-height: 70px;
}

#buy_block #customer_firstname,
#buy_block #customer_lastname,
#buy_block #firstname,
#buy_block #lastname {
	background: url(../img/img_icon_user.gif) no-repeat 8px 7px #ffffff;
}